Comms
List conversations your organization participates in (scope: comms:read)
GET
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
page?integerperPage?integerscope?stringValue in
"internal""external"curl -X GET "https://example.com/comms/conversations"Empty
List messages in a conversation; encrypted bodies are masked (scope: comms:read) GET
Previous Page
Search the public company registry (full filter model) POST
Body: { groups: FilterGroup[], sort?, page?, pageSize?, stats? }. AND between groups, OR within a group; groups support exclude:true (NOT). Scope: companies:read.